import BingoController from './components/bingocontroller'
import ThemeSwitcher from './components/themeswitcher'

export default function Home(){
	return(
		<>
		<div className="navbar bg-neutral text-neutral-content">
		<div className="flex-1">
			<span><b className="normal-case text-xl">Buzzword Bingo</b><span className="text-xs ml-1">v{process.env.npm_package_version}</span></span>
		</div>
		<div className="flex-none">
		<ul className="menu menu-horizontal px-1">
		<li>
			<a href="https://git.datalore.sh/datalore/buzzword-bingo.git" target="_blank">Source Code</a>
		</li>
		<li>
		<details>
			<summary>Theme</summary>
			<ThemeSwitcher/>
		</details>
		</li>
		</ul>
		</div>
		</div>
		<main className="flex flex-col flex-1">
			<BingoController/>
		</main>
		</>
	);
}
